
#menu{
	float:right;
	margin-top:-30px;
	}
#menu li {
display: inline;
}
#menu li a {
	font-family: Arial;
	font-weight:bolder;
	font-size:15px;
	text-decoration: none;
	float:left;
	padding: 0px 15px;
	color:01573c;
}
#menu li a:hover {
	font-weight:bolder;
	margin-top:-2px;
	padding-bottom:12px;
}


#container {
	width:1040px;
	padding:10px;
	margin:20px auto 0;
	position:relative;
	z-index:0;
	
		
}

#bodyContent{
	background-color:#FFF;
	margin-top:15px;
	padding:20px;
	border:2px #CCC solid;
-moz-box-shadow: -1px -1px 15px #000000;
-webkit-box-shadow: -1px -1px 15px #000000;
box-shadow: -1px -1px 15px #000000;
	}

/*Adds*/

	
	

a.Ad1{
	display:inline-block;
	width: 138px;
	height: 39px;
		background: transparent url(../images/button.png) center top no-repeat;
	
	}
a.Ad1:hover{
	background: transparent url(../images/buttonhover.png) center top no-repeat;
}

a.Ad2{
display:inline-block;
	width: 138px;
	height: 39px;
		background: transparent url(../images/button2.png) center top no-repeat;
	
	}
a.Ad2:hover{
	background: transparent url(../images/button2hover.png) center top no-repeat;
	}

a.Ad3{
	padding:0px 20px;
	margin:0px;
	display:inline-block;
	width: 290px;
	height: 190px;
		background: transparent url(../images/retail.jpg) center top no-repeat;
	
	}
a.Ad3:hover{
	background: transparent url(../images/retailHover.jpg) center top no-repeat;
}

a.Ad4{
	padding:0px 20px;
	margin:0px;
	display:inline-block;
	width: 290px;
	height: 190px;
		background: transparent url(../images/body.jpg) center top no-repeat;
	
	}
a.Ad4:hover{
	background: transparent url(../images/bodyHover.jpg) center top no-repeat;
}

a.Ad5{
	padding:0px 20px;
	margin:0px;
	display:inline-block;
	width: 290px;
	height: 190px;
		background: transparent url(../images/Aboutred.jpg) center top no-repeat;
	
	}
a.Ad5:hover{
	background: transparent url(../images/AboutredHover.jpg) center top no-repeat;
}
a.Ad6{
	padding:0px 20px;
	margin:0px;
	display:inline-block;
	width: 290px;
	height: 190px;
		background: transparent url(../images/Contactus.jpg) center top no-repeat;
	
	}
a.Ad6:hover{
	background: transparent url(../images/ContactusHover.jpg) center top no-repeat;
}
#textBox{
	padding:20px 0;
	min-height:700px;
	}
#textArea{
	width:470px;
	min-height:300PX;
	}
#textAreaTitle{
	width:470px;
	height:140px;
	background-color:#d6e9e3;
	}
#textArea2{
	width:1000px;
	min-height:300PX;
	}
#textAreaTitle2{
	width:1000px;
	height:140px;
	background-color:#d6e9e3;
	}	
.textAreaTitle1{
	background-image:url(../images/P1.jpg);
	background-repeat:no-repeat;
	}
.textAreaTitle2{
	background-image:url(../images/P2.jpg);
	background-repeat:no-repeat;
	}
.textAreaTitle3{
	background-image:url(../images/P3.jpg);
	background-repeat:no-repeat;
	}	
.textAreaTitle4{
	background-image:url(../images/P4.jpg);
	background-repeat:no-repeat;
	}	
	
#textAreaTitle h4{
	color:#01573c;
	margin-left:270px;
	font-size:20px;
	}
		
#textAreaTitle2 h4{
	color:#01573c;
	margin-left:200px;
	font-size:20px;
	}
#textAreaTitle2 p{
	margin-left:200px;
	font-size:12px;
	width:750px;
	}		

#textBox p {
	text-align:justify;
	font-size:12px;
	}	
#textBox h2 {
color:#01573c;
font-weight:bold;
font-size: 16px;
width:750px;

	}
#textBox h3 {
	color:#01573c;
    font-weight:bold;
    font-size: 18px;
	}		
.firstLetter{
	display:block;
	font-weight:bold;
	float:left;
	font-size:25px;
	margin:-10px 10px -10px 0px;
    color:#01573c;
	}
.quote{
	display:block;
	font-weight:bold;
	float:left;
	font-size:16px;
	color: #F90;
    font-style:italic;
	}
.quote2{
	display:block;
	font-weight:bold;
	float:left;
	font-size:12px;
	color:#000;
    font-style:italic;
	width:300px;
	}			
	
	

/*
	Footer
*/
#footer{
	font-family:Arial, Helvetica, sans-serif;
	}
#footer h1{
	font-size:14px;
	}
#footer h2{
	text-align:justify;
	font-size:11px;

	}
#footer h3{
	font-size:10px;
	text-align:right;
   
	}	
#footer p{
	text-align:center;
	color:#01573c;
	font-size:12px;
	}		

a:link,a:visited {
	color:#599100;
	text-decoration:none;
}

a:hover,a:active {
	color:#599100;
	text-decoration:underline;
}

/*message box*/
#messageForm{
	width:600px;
	}

#messageForm form {
  padding: 0;
  margin: 0 0 20px;
}

#messageForm tr, td, input, textarea {
  margin: 0;
  padding: 0;
}
#messageForm td {
  padding: 0 0 5px;
}

#messageForm input, textarea {
  background:#d6e9e3;
  border: 1px solid #FFF;
  font: inherit;
  font-size: 12px;
  line-height: 5px;
  min-height: 10px;
  padding: 5px 10px;
  width: 570px;
  line-height:15px;
}
#messageForm input:focus, textarea:focus {
  border-color: #b0c3d0;
  outline: none;
}
#messageForm textarea {
  height: 80px;
  resize: vertical;
}
#messageForm input[type=submit] {
  background: #01573c;
  color: #FFF;
  font: inherit;
  padding: 3px 15px;
  width: auto;
}
#messageForm tr{
	font-size:14px;
	}
.Required{
	color:#F90;
	}
#productPage{
	margin-top:7px;
	min-height:500px;
	padding: 100px 10px 0 0px;
	background-color:#FFF;
	}
#productPageRight{
	float:right;
	}	
#productPageLeft{
	padding:0px 0px 0px 20px;
	width:750px;
	}	
#productPage p{
	font-size:12px;
	text-align:justify;
	}
#productPage ul{
	margin:20px;
	list-style:disc;
	font-style:italic;
	width:600px;
	}
#productPage table{
	margin:0px 0px 20px 20px;
	padding:0px 20px;
	background-color:#FCC;
	-moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:6px;
	color:#602727;

	}
#productPage table p{
	font-size:11px;
    color:#602727;
	line-height:2px;
	}
#productTitle{
	margin-top:30px;
}
#productTitle h1{
	font-family: 'Times New Roman', Times, sans-serif;
line-height: 1em;
color: #ed7b0e;
font-weight:bold;
font-size: 30px;
text-shadow:0px 0px 0 rgb(25,-37,-46), 1px 0px 0 rgb(-52,-114,-123),2px 0px 1px rgba(0,0,0,0.3),2px 0px 1px rgba(0,0,0,0.5),0px 0px 1px rgba(0,0,0,.2);
text-align:center;
	}
	
#productTitle  h2{
	color:#FFF;
	font-size:20px;
	}
#productTitle a:hover,a:active h2{
	font-weight:bold;
	color:#ed7b0e;
	text-align:center;
	font-size:16px;
	text-decoration:underline;
	}		
#productLayout1{
	padding:5px;
	}		
#productLayout2{
	padding:20px;
	width:260px;
	height:240px;
	background:#690;
	}
#productLayout3{
	width:300px;
	height:240px;
	}
#productLayout3	ul{
	list-style:outside;
	}
#productLayout3 h2{
	color:#01573c;
	font-size:20px;
}
#productLayout3 p{
	font-size:12px;
	color:#01573c;
	text-align:justify;

}
#productLayout2 p{
	font-size:12px;
	color:#FFF;
	text-align:justify;
	min-height:130px;
}	
.leftSide{
	float:left;
	}	
.rightSide{
	float:right;
	}	
.middle{
	margin:0 auto;
	}
.messages{
	background-image:url(../images/message.jpg);
	}
.messages p{
	margin:0 10px;}	
	
#productLayout2 ul{
	list-style:inside;
	padding:0 5px;
	
}	
#productLayout2 h3{
	font-size:11px;
	}	
#productPage h1{
	text-align:center;
}
#textBox h1, #productPage h1{
color:#01573c;
font-weight:bold;
font-size: 50px;

	}			
#footerLink{
	width:1000px;
	height:20px;
	background-color:d6e9e3;
    margin-top:50px;
	}
#footerLink li {

display: inline;
}
#footerLink li a {
	font-family: Arial;
	font-size:12px;
	text-decoration: none;
	float:left;
	padding: 0px 15px;
}
#footerLink li a:hover {
	text-decoration:underline;
}

#Certificate{
	padding:10px;
	width:260px;
	height:350px;
	border:1px #999 solid;
	}
#Certificate p{
		text-align:center;
	}	
		
	